var listJson = {
"list":[{
    "left": "琪琪"
},
{
    "right": "赵勇"
},
{
    "left": "要不要交个朋友？我一个人来这边出差，好无聊!"
},
{
    "right": "算了吧，我工作一天太累了!"
},
{
    "left": "我一个人在房间好无聊，要不你来找我？我会按摩哦！"
},
{
    "right": "那。。。好吧，等我！"
}
],
"name":{ 
	"left": "琪琪",
    "right": "赵勇"
	}
}